<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFrameworks>netcoreapp2.1</TargetFrameworks>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.9.4" />
    <PackageReference Include="xunit" Version="2.4.1" />
    <PackageReference Include="xunit.abstractions" Version="2.0.3" />

    <PackageReference Include="xunit.runner.reporters" Version="2.4.1" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.4.1" />
     
    <PackageToolReference Include="xunit.runner.console" Version="2.4.1" PrivateAssets="All"/>

  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\src\isn\isn.csproj" />
    <Reference Include="System.Net.Http" />
  </ItemGroup>

</Project>
